dnsjit.core(3)

NAME
dnsjit.core - Core modules for dnsjit

DESCRIPTION
Core modules for handling things like logging, DNS messages and receiver/receive functionality.

  Global Variables
The following global variables exists in dnsjit.

arg A table with the arguments given on the command line, the first will be the path to the dnsjit binary, second will be the path to the script.

SEE ALSO
dnsjit.core.channel(3), dnsjit.core.compat(3), dnsjit.core.log(3), dnsjit.core.object(3), dnsjit.core.objects(3), dnsjit.core.producer(3), dnsjit.core.receiver(3), dnsjit.core.thread(3), dnsjit.core.timespec(3)

AUTHORS and CONTRIBUTORS
Jerry Lundström (DNS-OARC), Tomáš Křížek (CZ.NIC), Petr Špaček (ISC)

Maintained by DNS-OARC

    https://www.dns-oarc.net/

BUGS
For issues and feature requests please use:

    https://codeberg.org/DNS-OARC/dnsjit/issues

For question and help please use:

    admin@dns-oarc.net